[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

kdelibs3 in latest KDE2 builds working?


Has anyone else been having trouble getting the latest kdelibs3
for KDE2 in kde.tdyc.com working? It looks like the July 2-3 builds
are still the latest ones and I haven't been able to get them working
because it can't install kdelibs3. Keeps saying something about
subprocess returning an error... 1.

Bart Szyszka  bart@gigabee.com  ICQ:4982727
GigaBee Interactive  http://www.gigabee.com
Get paid for using Netscape or Internet Explorer:

Reply to: